<?php
// Generation of font definition file for tutorial 7
require('../makefont/makefont.php');

<<<<<<< HEAD
MakeFont('CevicheOne-Regular.ttf', 'cp1252');
=======
MakeFont('calligra.ttf','cp1252');
>>>>>>> f41276fb72f3f71275eb6ac951a09a4c0d500b98
?>
